/* blue color */
/* #4EA0D8 */

.text-pri {
  /*color: #4ea0d8 !important;*/
  position: relative;
  color: #000 !important;
  text-align: center;
  font-size: 1.5em;
}

.section-title{
  font-size: 2.3em;
}

@media only screen and (min-width: 1600px) {
  .text-pri{
    font-size: 1.9em;
  }

  .section-title{
    font-size: 2.7em;
  }
}

@media only screen and (max-width: 600px) {
  .text-pri{
    font-size: 1.20em;
  }

  .section-title{
    font-size: 2em;
  }
}

.h2 {
  font-size: 1.5vw;
}

.li {
  font-size: 1vw;
}

.bg-pri {
  background-color: #4ea0d8 !important;
  /*background-color: #5BC0EB !important;*/
}
